
/* CONTACTS */

#contact_info_table {
	width: 100%;
}

#contact_info_table td{
	
	padding: 5px 5px 5px 5px;
	border-top: 1px solid rgb(220,220,220);
	border-right: 1px solid rgb(220,220,220);
	border: 1px solid rgb(220,220,220);
	
}

#contact_info_table {
	border-bottom: 1px solid rgb(220,220,220);
	border-collapse: collapse;
}



#contact_info_table td .city {
	color: rgb(0,102,179);
	font-weight: bold;
}

#contact_info_table td.tel {
	text-align: left;
	font-weight: bold;
}

#contact_info_table td.tel .tel_comment {
	font-weight: normal;
}


#contact_info_table td.address {
	text-align: right;
}

#contact_info_table a{
	font-weight: bold;
}

.lightblue {
	color: rgb(0,102,179);
}

a.lightblue {
	color: rgb(0,102,179);
}

.employers {
	overflow: hidden;
}

.employer {
	overflow: hidden;
	width: 460px;
	float: left;
	margin: 4px 4px 4px 0px;
	border: 1px solid rgb(220,220,220);
	height: 250px;
	
}

.employer img {
 	width: auto;
 	height: auto;
}


.employer .main_info{
	float: left;
	width: 55%;
	padding: 10px;
	
}

.employer .name_and_photo{
	float: right;
	width: 32%;
	margin: 0px;
 	padding: 10px;
 	
}	

.employer .main_info .profession{
	font-style: italic;
	margin-bottom: 10px;
}

.employer .main_info .city{
	font-style: italic;
	margin-bottom: 10px;
}


.employer .main_info .tel_ext1 {
	margin-bottom: 10px;
}

.employer .main_info .tel_ext2 {
	margin-bottom: 10px;
}

.employer .main_info .tel_int {
	color: rgb(0,102,179);
	margin-bottom: 10px;
}

.employer .main_info .email {
	color: rgb(0,102,179);
	margin-bottom: 10px;
}

.employer .name_and_photo .name {
	text-align: center;
	margin-bottom: 10px;
}

.employer .name_and_photo .photo {
	text-align: center;
}

.employers_table {
	width:100%;
	border-collapse: collapse;

}

.employers_table td{
	padding: 10px;
	width:50%;
	border: 1px solid rgb(220,220,220);
}